﻿Copyright (c) (2016) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Agilent DSO80604B: (1 yr) VER IEEE /9500+G3,2Hd
DATE:                  2017-02-06 09:55:53
AUTHOR:                Fluke
REVISION:              $Revision: 18156 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       56
CONFIGURATION:         Datron 9500 (C5,G3)
CONFIGURATION:         Datron 9510 on channel 1
CONFIGURATION:         Fluke 9560 on channel 5
=============================================================================
#
#  Procedure Author:
#        DFM
#
#  Compatibility:
#         MET/CAL 7.11 SP1 (7.11j) or later
#
#  Source(s):
#        Agilent 80000 Series Infiniium Oscilloscopes Service Guide,
#         Part No. D8104-97000, February 2006
#
#  Additional Equipment Required:
#        Adapter, 3.5 mm (f) SMA to Precision BNC, Agilent Part No.
#         54855-67604, No Substitute
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

# These statements are here to force the main procedure header to list the
# configuration required by the subprocedures.
  1.001  IF           0
  1.002  M9500                       CH1
  1.003  9500         1GH                          100mVpp        LS    S  L
  1.004  M9500                       CH5
  1.005  9500         6GH                          100mVpp        LS    S  L
  1.006  ENDIF

  1.007  MATH         S[7] = "DSO80604B"; PUT("Bandwidth", 6E+9)
  1.008  CALL         Sub Agilent DSO80x04B (1 yr) VER IEEE /9500+G3,2Hd

  1.009  END
